/* App strings for seq */

/* Application name */
"LongAppName" = "Comic Life";

/* Restrictions description */
"Restrictions" = "U ziet een watermerk tijdens het gebruik van het programma en op elke uitvoer die u produceert.";

